@charset "UTF-8";


/*=============================================
初期設定
iPhone SE　の　Portrait　横幅 320px
=============================================*/

/*横揺れを矯正する*/
/*html,body {
 overflow-x: hidden!important;
 overflow-y: scroll;
 -webkit-overflow-scrolling: touch;
 }*/


/*p#pageTop{
display:initial;
}*/




.wrap {
	overflow: hidden;
	-moz-box-sizing: border-box;
    box-sizing: border-box;
}



div.form_wrapper{
padding: 30px 0px 0px;
}

div.orei{
font-size: 1.4rem;
line-height: 1.75;
color: #666;
text-align: left;
padding: 40px 0px 10px;
margin: 0px auto;
width: 90%;
}

span.form_attention2{
display: none;
}

div.form_caption {
    font-size: 2rem;
    font-weight: 600;
    text-align: center;
    color: #003366;
    padding: 0px;
    width: 90%;
    margin: 50px auto 0px;
    border: none;
}


p.fs_14,
label.form_label{
    font-size: 1.4rem;
    line-height: 1.75;
    color: #666;
    text-align: left;
    padding: 20px 0px 20px;
    margin: 0px auto;
    width: 90%;
}

input#form_company_name,
input#form_company_name_kana,
input#form_person_name,
input#form_zip,
input#form_address,
input#form_email,
input#form_tel,
input#form_fax,
input#form_people_count{
    line-height: 1.75;
    color: #666;
    text-align: left;
    padding: 10px 5px;
	margin: 0px auto 0px;
    width: 100%;
	border: 1px solid #ccc;
	text-decoration: none;
	list-style: none;
	font-size: 16px;
}


select{
    line-height: 1.75;
    color: #666;
    text-align: left;
    padding: 6px;
	margin: 0px auto 0px;
	background-color: #f5f5f5;
	width: 100%;
	font-size: 16px;
}

span.form_require{
font-size: 1.3rem;
    line-height: 1.75;
	background-color: #ff0000;
    color: #fff;
    text-align: left;
    padding: 10px 0px;
    margin: 0px auto;
	display: block;
	border-radius: 5px;
}

span.form_attention{
font-size: 1.2rem;
    line-height: 1;
    color: #666;
    text-align: left;
    padding: 6px 0px 0px;
    margin: 0px auto;
	display: block;
}


label.form_label{
background-color: #ebf4ff;
width: 100%;
padding: 10px 0px;
display: block;
text-align: center;
}


label.form_label span#kome,
span#kome2{
color: #ff0000;
}


input[type="submit"],input[type="button"]  {
    margin: 30px auto 70px;
    background-color: #fff;
    border-radius: 30px;
	padding: 0px;
    width: 200px;
    height: 46px;
	
    color: #003366;
    font-size: 1.4rem;
	margin: 0px auto 30px;
	display: block;
}

.form_button_area {
    overflow: hidden;
}

.form_field_confirm {
   font-size: 1.4em;
}


div.form_row{
width: 90%;
margin: 0px auto;
padding: 0px 0px 40px;
}


textarea#form_inquiry{
    line-height: 1.75;
    color: #666;
    text-align: left;
    padding: 10px 5px;
	margin: 0px auto 0px;
    width: 100%;
	height: 160px;
	border: 1px solid #ccc;
	font-size: 16px;
}


div.form_require_wrapper{
margin: 0px;
padding: 0px;
height: 0px;
width: 0px;
}

label.checkbox_wrapper{
font-size: 16px;
line-height: 2;
    color: #666;
}

div.form_field{
margin: 20px auto 0px;
width: 90%;
}


div#button1{
margin: 40px auto 70px;
}





div#title2 {
    margin: 10px 0px 0px;
    padding: 60px 0px 0px;
}


div#title2 figure#logom2{
    margin: 0px;
    padding: 0px;
    width: 100%;
    text-align: center;
}


div#title2 figure#logom2 img{
    margin: 0px;
    padding: 0px 0px 16px 0px;
    height: 22px;
    width: auto;
}


div#title2 h3{
font-size: 1.6rem;
    text-align: center;
    color: #003366;
    padding: 14px 0px 0px;
    border-top: 1px solid #003366;
    width: 64%;
    margin: 0px auto;
}
    


div.form_button_area div{
/*background-color: aqua;*/
height: 180px;
width: 200px;
margin: 0px auto;
overflow: hidden;
}


div.form_button_area div input[type="submit"]:nth-of-type(3){
margin-left:0px; 
/*background-color: chartreuse;*/
}





/*footerをブラウザの最下部に固定*/


/*.footerbox {
  display: flex;
  flex-direction: column;
  min-height: 100%;
  margin-bottom: -150px;
  background-color: aquamarine;
}

 
article {
margin-top: auto;

}

footer{
background-color: initial;
padding: 0px;
}

footer aside{
background-color: #003366;
padding: 16px 0px;
}*/


.footerbox {
/*position: relative;
  min-height: 100%;*/

  /*background-color: aquamarine;*/
  /*min-height: auto;*/
}

div.inquiry-form-wrapper contents_inner{
padding-bottom: 440px;
}

#footer{
/*background-color: initial;
position: absolute;
bottom: 0;
width: 100%;
height: 50px;*/
}

footer aside{
background-color: #003366;
padding: 16px 0px;
}


footer{
padding: 0px;
}








/*=============================================
一般的なAndroid　の　Portrait　横幅 360px
=============================================*/
@media screen and (min-width:360px){

}


/*=============================================
iPhone 8,7,6　の　Portrait　横幅 375px
=============================================*/
@media screen and (min-width:375px){

div.orei {
    text-align: center;
}





}


/*=============================================
iPhone X　の　Portrait　横幅 375px　高さ 812px
=============================================*/
@media screen and (width:375px) and (height:812px){





}


/*=============================================
iPhone 8plus,7plus,6plus　の　Portrait　横幅 414px
=============================================*/
@media screen and (min-width:414px){





}



/*=============================================
iPhone SE　の　Landscape　横幅 568px
=============================================*/
@media screen and (min-width:568px){

div.form_button_area div{
height: 100px;
width: 420px;
}



div.form_button_area div input[type="button"]:nth-of-type(2){
margin-right:20px; 
/*background-color: aquamarine;*/
}



div#title2 h3 {
    width: 40%;
}



}


/*=============================================
一般的なAndroid　の　Landscape　横幅 640px
=============================================*/
@media screen and (min-width:640px){

}


/*=============================================
iPhone 8,7,6　の　Landscape　横幅 667px
=============================================*/
@media screen and (min-width:667px){


div#title2 h3 {
    width: 34%;
}



}



/*=============================================
iPhone 8plus,7plus,6plus　の　Landscape　横幅 736px
=============================================*/
@media screen and (min-width:736px){





}



/*=============================================
iPad　の　Portrait　横幅 768px
=============================================*/
@media screen and (min-width:768px){

div.form_row{
display: flex;
padding: 0px;
border-top: 1px solid #ccc;
padding: 0px;
}

div.form_wrapper div.form_row:nth-of-type(11){
border-bottom: 1px solid #ccc;
}





label.form_label{
	justify-content: space-between;
    /*width: 26em;*/
    margin: 0px;
	text-align: left;
	padding: 12px 0px 10px 16px;
	width: 360px;
}


div.form_field {
	margin: 0px;
    padding: 20px 0px 20px 20px;
	width: 100%;
}


select {
    width: 240px;
	margin: 0px auto;
}


p.fs_14 {
    text-align: center;
    width: 85%;
}


span.form_attention2{
	display: flex;
    font-size: 1.2rem;
	padding: 0px;
}

span.form_attention{
display: none;
}

div.orei{
	text-align: center;
    font-size: 1.6rem;
    line-height: 2;
    /*padding: 30px 0px 40px;*/
}




div.form_button_area div {
    padding: 50px 0px 0px;
}



div#title2 figure#logom2 img {
    height: 26px;
	padding: 0px 0px 22px 0px;
}

div#title2 h3{
font-size: 2rem;
}





}


/*=============================================
iPhone X　の　Landscape　横幅 812px　高さ 375px
=============================================*/
@media screen and (width:812px) and (height:375px){

}


/*=============================================
iPad Pro 10.5インチ　の　Portrait　横幅 834px
=============================================*/
@media screen and (min-width:834px){

}


/*=============================================
iPad　の　Landscape　横幅 1024px
=============================================*/
@media screen and (min-width:1024px){

p.fs_14 {
    font-size: 1.6rem;
	width: 90%;
	line-height: 2;
	padding: 26px 0px 34px;
}

label.form_label {
    font-size: 1.6rem;
}

div.form_caption {
    font-size: 2.4rem;
	margin: 80px auto 0px;
}

div#title2 h3 {
    width: 26%;
}


div#title2 figure#logom2 img {
    height: 22px;
}


section#submenu_pc {
    background-color: #fff;
}










}


/*=============================================
iPad Pro　の　Portrait　横幅 1024px 高さ 1366px
=============================================*/
@media screen and (width:1024px) and (height:1366px){


/*空要素　footerの上に余白を設けて、footer下の余白が生じないように*/
.push {
  /*height: 30vh;*/
  /*height: 150px;*/
  /*background-color: brown;*/
}



.footerbox {
    position: relative;
    min-height: 37%;
    /*background-color: aquamarine;*/
}


/*footer {
    padding: 0px;
    position: absolute;
    bottom: 0;
}*/



}



/*=============================================
iPad Pro 10.5インチ　の　Landscape　横幅 1112px
=============================================*/
@media screen and (min-width:1112px){


.footerbox {
    position: initial;
    min-height:initial;
    /*background-color: aquamarine;*/
}

/*footer {
    padding: 0px;
    position: initial;
    bottom: initial;
}*/



}



/*=============================================
iPad Pro 12.9インチ　の　Landscape　横幅 1366px 高さ 1024px
=============================================*/
@media screen and (width:1366px) and (height:1024px){

div.form_row {
    width: 1076px;
}

div.form_caption {
    font-size: 2.6rem;
}


div#title2 h3 {
    width: 18%;
}


div#title2 figure#logom2 img {
    height: 26px;
}

div#title2 figure#logom2 {
    padding: 60px 0px 0px;
}






}


/*=============================================
PC 1366ox 以上
=============================================*/
@media screen and (min-width:1366px){


div.form_row {
    width: 1076px;
}

div.form_caption {
    	font-size: 2.6rem;
	    margin: 100px auto 0px;
}


div#title2 h3 {
    width: 18%;
}



}



/*=============================================
プリントアウト
=============================================*/
@media print{

}


